cannot upgrade 4.1 to 5.01 in iTunes why?

Discussion in 'Jailbreaks and iOS Hacks' started by pectin232, Dec 25, 2011.

  1. pectin232, Dec 25, 2011
    Last edited: Dec 25, 2011

    pectin232 macrumors 6502

    Joined:
    Jul 22, 2008
    #1
    when trying to do an upgrade from ios 4.1 to 5.01 it says an unknown error has occured. It cannot upgrade the iPhone 4. I currently have 4.1 of the IOS Jailbroken. Strangely It did not freeze or anything but somehow I cannot upgrade. I am using iTune 10.5.2.11. I have carefully read the instructions on iClarified and sinfuliPhone forums but somehow I am unable to update to 5.01.anyone knows what else can be done? It just boots me out of the update after backing up the iPhone and gives me the message what an unknown error has occurred Error 3194. I already have the latest version of iTunes? I have put it into DFU mode and yet I cannot update as well...

    Error 3194: Resolve error 3194 by updating to the latest version of iTunes. "This device is not eligible for the requested build" in the updater logs confirms this is the root of the issue. For more Error 3194 steps see: This device is not eligible for the requested build above.
     
  2. Applejuiced macrumors Westmere

    Applejuiced

    Joined:
    Apr 16, 2008
    Location:
    At the iPhone hacks section.
    #2
    Make sure your hosts file points to stock apple servers and not to cydia.
     
  3. Crystal-RX macrumors 68030

    Crystal-RX

    Joined:
    Dec 22, 2008
    Location:
    Seattle, WA USA
    #3
    Check and modify your hosts file. Also, on tiny umbrella, click on advance tab and uncheck 2 boxes so it points to Apple server.
     

Share This Page